<?php
class DbConnection {
    public $connection;

    public function __construct(){
        $host = "localhost";
        $username = "root";
        $password = "";          
        $database = "lehrafuel_CMS";

        $this->connection = new mysqli($host, $username, $password, $database);

        if ($this->connection->connect_error) {
            die("Connection failed: " . $this->connection->connect_error);
        }
    }
}
?>